@import url('./variables.css');

/* DIGITAL PLATFORM SECTION */
.ckm-digital-platform-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 32px;
}

.ckm-digital-platform {
  width: 100%;
  max-width: 1280px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.digital-platform-video-container {
  width: 100%;
  height: auto;
  max-height: 330px;
}

.digital-platform-video {
  width: 100%;
  height: 100%;
}

.digital-platform-content {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 40px;
  height: 100%;
}

.digital-platform-title {  
  font-weight: 600;
  color: #D62A22;
  text-align: center;
}

.digital-platform-details {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 32px;
  width: 100%;
}

.digital-platform-detail {
  border-bottom: 1px solid #ABABAB;
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 16px;
  padding-bottom: 12px;
}

.digital-platform-detail-text {
  color: #a0a0a0;
  font-size: var(--font-size-sm);
  font-weight: 600;  
}

.digital-platform-icon {
  width: 20px;
  height: 20px;
  fill: #ababab;
}

@media (min-width: 1000px) {
  /* DIGITAL PLATFORM SECTION */
  .ckm-digital-platform-wrapper {
    padding: 80px;
  }

  .ckm-digital-platform {
    flex-direction: row;
    height: 100%;
    align-items: stretch;
	  gap: 88px;
  }  
	
.digital-platform-title {  
	text-align: start;
	}
}